<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b64ee368edc533e8ed0da8c68793551a">
  <dict>
    <!--2023-04-18 15:09:43.0-->
    <bool key="hide_enhanced_4g_lte_bool">false</bool>
  </dict>
</config>
